package com.zhiwei.weixin.model.req;

/** 
 * 文本消息 
 *  
 * @author HLW_MT 
 * @date 2013-09-05
 */  
public class TextMessage extends BaseMessage {  
    // 消息内容  
    private String Content;  
  
    public String getContent() {  
        return Content;  
    }  
  
    public void setContent(String content) {  
        Content = content;  
    }  
}  